.news-copyright{
	background: none !important;
}

.news-copyright{
	background: none !important;
}

.muheader-copyright p{
	background-color: rgba(0,115,126, 0.7);
 	top: 0.7vw;
 	right: 0.2px;	
 	padding: 0.2vw 0.6vw;
	color: #ffffff;
	position: absolute;
	margin-bottom: 12px;
}

.muheader{
	position: relative;
}
